<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>14.3.2.1 Volumes generated by rotating curves about the y-axis</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Volumes generated by rotating curves about the \(y\)-axis</h3>
<p>We can obtain a different solid of revolution by rotating a curve around the \(y\)-axis instead of around the \(x\)-axis. See the figure below.</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/14-3-fig-10-parabolarev.svg" alt="Representation of a disk on the solid of revolution formed by a parabola around the y-axis." width="347" height="193" class="img-responsive atto_image_button_text-bottom"><br></p>

<p>To find the volume of this solid it is divided into a number of circular discs as before, but this time the discs are horizontal. The radius of a typical disc is \(x\) and its thickness is \(\delta y\). The volume of the disc will be \(\pi x^2\delta y\).</p>
<p>The total volume is found by summing these individual volumes and taking the limit as \(\delta y\rightarrow 0\). If the lower and upper limits on \(y\) are \(c\) and \(d\), we obtain for the volume: \[ \lim_{\delta y\rightarrow 0}\sum_{y=c}^{y=d}\pi x^2\delta
    y\]which is the definite integral \[ \int_c^d \pi x^2\,\mathrm{d}y.\]</p><br>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p>If the graph of \(y(x)\), between \(y = c\) and \(y = d\), is rotated about the \(y\)-axis the volume of the solid formed is \[\int_c^d \pi x^2 \,\mathrm{d}y.\]</p>
</div>]]></text>
<file name="14-3-fig-10-parabolarev.svg" path="/" encoding="base64">[encoded data, 31860 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
